<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Subscription SMS Messages');
define('TEXT_HEADING_TITLE', 'SMS Messages of %s');
define('TEXT_HEADING_PREVIEW','Preview Mail Template');
define('TEXT_HEADING_SUBSCRIPTION','Subscription');

define('TEXT_MESSAGE_TYPE','Message Type');
define('TEXT_MESSAGE_ADD','Message Action');
define('TEXT_MESSAGE_SEND','When to Send');

// display of information headings

define('TEXT_REG_CONFIRM','Registration Confirmation');
define('TEXT_RESERVE_START_REMIND','Reservation Start Reminder');
define('TEXT_RENEWAL_REMIND','Renewal Reminder');
define('TEXT_FEEDBACK_REQUEST','Feedback Request');
define('TEXT_WAIT_PROMOTION','Wait list promotion to Reservation');
define('TEXT_WAIT_PROMOTION_UP','Waiting List promotion up List');
define('TEXT_WITHDRAW_REFUND','Withdrawal/Refund');
define('TEXT_EVENT_RESERVE','Message to Event Reservation placeholders');
define('TEXT_EVENT_WAITLIST','Message to all Event Waiting List Placeholders');
define('TEXT_SELECT_SUBSCRIPTION','Select Subscription');

// text for entry form
define('TEXT_NEW_MESSAGE','Message Configuration');

define('TEXT_MESSAGE_TEXT','Message Text:');
define('INFO_MESSAGE_TEXT',' (Message limit 160 Characters)');
define('TEXT_MERGE_FIELDS','Merge Fields');

//image popup display text
define('IMAGE_ADD_MESSAGE','Add Message');
define('IMAGE_MODIFY_MESSAGE','Modify Message');
define('IMAGE_DELETE_MESSAGE','Delete Message');
define('IMAGE_TEST_TEMPLATE','Test Template');
define('IMAGE_CREATE_TEMPLATE','Create Template');
define('IMAGE_MODIFY_OPTIONS','Modify Options');
define('IMAGE_TEST_MAIL','Test Mail');
define('IMAGE_SEND_RESERVE_REMIND','Send Mails about start of Reserved event');
define('IMAGE_SEND_ALL_SUBSCRIBE','Message to all subscription holders');


define('TEXT_AFTER_RESERVE','After Reservation');
define('TEXT_DAY_AFTER_RESERVE','Day After Reservation');

//error messge text
define('ERR_EMPTY_SUBJECT','Subject field must not be empty');
define('ERR_EMPTY_REPLY_TO','Reply to field must not be empty');
define('ERR_EMPTY_MESSAGE_TEXT','Message text must not be empty');
define('ERR_INVALID_EMAIL_TEXT','Email address is invalid');
define('ERR_INVALID_REPLY_TO','Reply to address is invalid');
define('ERR_EMPTY_EMAIL_ADDRESS','Test Email address must not be empty');
define('ERR_MESSAGE_TEXT','Message Limit Maximum 160 characters');
//text for options

define('TEXT_HEADING_OPTIONS','Options');
define('TEXT_OPTIONS_TITLE','These options are for all messages');
define('TEXT_OPTIONS_TIME','Local Time: ');
define('TEXT_HEADING_EMPTY_SUBSCRIPTION','No Subscription found to display');


define('TEXT_TITLE_','%s');
define('TEXT_TITLE_P','Personal Details');
define('TEXT_TITLE_O','Order Details');
define('TEXT_TITLE_S','Subscription Details');
define('TEXT_TITLE_R','Refund Details');
define('TEXT_TITLE_V','Invite Details');

define('TEXT_AFR','On Registration');
define('TEXT_DFR','Day after Registration');
define('TEXT_FLS','Last Session');
define('TEXT_SLS','Second Last Session');
define('TEXT_DLS','Third Last Session');
define('TEXT_OBS','One week before Last Session');
define('TEXT_TBS','Two weeks before Last Session');
define('TEXT_DFS','Day after Last Session');
define('TEXT_OLS','One week after Last Session');
define('TEXT_TLS','Two weeks after Last Session');
define('TEXT_RPR','Promotion on Reservation');
define('TEXT_WPR','Promotion on WaitingList');
define('TEXT_WTR','Withdrawal or refund');


define('TEXT_SMS_GATEWAY','SMS Gateway: ');
define('TEXT_SMS_KEY','SMS Key: ');
define('TEXT_SMS_EMAIL','SMS Email address: ');
define('TEXT_SMS_TEST_PHONE','SMS Test Phone number: ');
define('TEXT_INFO_START_REMINDER','Days before first reserved session');
define('IMAGE_COPY_MESSAGES','Copy Message Templates');
define('TEXT_DELETE_CONFIRM','Are you sure to delete the Template?');
define('TEXT_TEST_CONFIRM','Do you want to send test mail?');
define('TEST_EMAIL_SENT_TO','Test Mail successfully sent');
define('TEXT_MAIL_FROM','<b>From</b> : %s (%s)');
define('TEXT_MAIL_TO','<b>To</b> : %s (%s)');
define('TEXT_MAIL_REPLY_TO','<b>Reply to</b> : %s');
define('TEXT_MAIL_SUBJECT','<b>Subject</b> : %s');
?>
